﻿input[type=text]{
	background-color:black; 
	height:20px; 
	margin-top:7px; 
	color:gray;
	border:2px solid #ccc;
	background: white;
	width:150px;
	border-radius: 4px;
	-webkit-transition: 0.5s ease-in-out all;
	-moz-transition: 0.5s ease-in-out all;
	-ms-transition: 0.5s ease-in-out all;
	-o-transition: 0.5s ease-in-out all;
	transition: 0.5s ease-in-out all;
}
input[type=text]:focus{
	border-color:#33ccff;
	-moz-box-shadow: 0px 0px 14px #33ccff;
	-webkit-box-shadow: 0px 0px 14px #33ccff;
	box-shadow: 0px 0px 14px #33ccff;
}
#search_icon {
    background: black url('../images/search_01.png') right no-repeat;
    padding-right: 35px;
}
.inset {
	-webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    color: transparent;
    text-shadow: rgba(255,255,255,0.5) 0px 3px 3px;
}
#divReviewContent{
	border-right:1px solid #CBC979;
	margin:0;
	width:742px;
	background-color:#E8F1FF;
}
#divValuationTable{
	width:700px; 
	margin-left:auto; 
	margin-right:auto; 
	margin-bottom:25px;
}
#gallery_mobile {
	width:480px;
	margin-left:auto;
	margin-right:auto;
}
.text_indent {
  text-shadow: rgba(0,0,0,0.6) -1px 0, rgba(0,0,0,0.6) 0 -1px, rgba(255,255,255,0.9) 0 1px, rgba(0,0,0,0.6) -1px -2px;
}
.fill_div {
	margin-left:25px; 
	margin-top:5px; 
	width:75px; 
	height:75px; 
	border-radius: 5px; 
	border: 1px gray solid; 
	box-shadow: 4px 4px 5px #111111; 
	float:left;
}
.fill_div a {
	display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
    -webkit-transition: 0.7s ease-in-out all;
	-moz-transition: 0.7s ease-in-out all;
	-ms-transition: 0.7s ease-in-out all;
	-o-transition: 0.7s ease-in-out all;
	transition: 0.7s ease-in-out all;

}
.fill_div a:hover {
	-webkit-box-shadow:0 0 15px #fff; 
	-moz-box-shadow: 0 0 15px #fff; 
	box-shadow:0 0 15px #fff; 
	-webkit-transition: 0.7s ease-in-out all;
	-moz-transition: 0.7s ease-in-out all;
	-ms-transition: 0.7s ease-in-out all;
	-o-transition: 0.7s ease-in-out all;
	transition: 0.7s ease-in-out all;
}
